<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01W-Y2-7eW.title</key>
	<string>Exportando, espere por favor...</string>
	<key>10.title</key>
	<string>Rich Text (.rtf)</string>
	<key>13.title</key>
	<string>Plain Text (.txt)</string>
	<key>21.title</key>
	<string>Exportando archivos...</string>
	<key>30.title</key>
	<string>Página web (.html)</string>
	<key>300043.title</key>
	<string>Microsoft Word 97-2004 (.doc)</string>
	<key>300062.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>300063.title</key>
	<string>Open Office (.odt)</string>
	<key>300114.title</key>
	<string>Final Draft (.fdx)</string>
	<key>300136.title</key>
	<string>Exportar archivos de texto como:</string>
	<key>300137.title</key>
	<string>Notas</string>
	<key>300138.title</key>
	<string>Metadatos</string>
	<key>300139.title</key>
	<string>Instantáneas</string>
	<key>300140.title</key>
	<string>Exportar información</string>
	<key>300141.title</key>
	<string>Utilizar elementos predeterminados del guión borrador final</string>
	<key>300143.title</key>
	<string>Solo documentos seleccionados</string>
	<key>300144.title</key>
	<string>Incluir títulos</string>
	<key>300147.title</key>
	<string>Anexar extensión ".txt"</string>
	<key>300155.title</key>
	<string>Quitar comentarios y anotaciones</string>
	<key>300183.title</key>
	<string>Los archivos que no sean textos se exportarán con su formato original.</string>
	<key>300187.title</key>
	<string>No exportar subdocumentos</string>
	<key>300194.title</key>
	<string>Incluir solo las columnas visibles en el esquema</string>
	<key>300198.title</key>
	<string>Valores separados por comas (CSV)</string>
	<key>300199.title</key>
	<string>Valores separados por tabulaciones (TSV)</string>
	<key>300200.title</key>
	<string>Valores separados por puntos y comas (TXT)</string>
	<key>300202.title</key>
	<string>Formato:</string>
	<key>300205.title</key>
	<string>Codificación de texto:</string>
	<key>300208.title</key>
	<string>Occidental (Windows Latin 1)</string>
	<key>300209.title</key>
	<string>Estándar de codificación Unicode (UTF-8)</string>
	<key>300210.title</key>
	<string>Occidental (Mac OS Roman)</string>
	<key>300218.title</key>
	<string>Exportar todo el cuaderno</string>
	<key>300238.title</key>
	<string>Radio</string>
	<key>300239.title</key>
	<string>Solo títulos</string>
	<key>300240.title</key>
	<string>Títulos y sinopsis</string>
	<key>300241.title</key>
	<string>Títulos y texto</string>
	<key>300242.title</key>
	<string>Títulos y notas</string>
	<key>300244.title</key>
	<string>Guión Fountain (.fountain)</string>
	<key>3jZ-WM-ebO.title</key>
	<string>Numerar archivos exportados</string>
	<key>8W6-ko-Bem.title</key>
	<string>MultiMarkdown (.mmd)</string>
	<key>9.title</key>
	<string>Texto enriquecido con adjuntos (.rtfd)</string>
	<key>9gQ-gl-lFl.title</key>
	<string>Insertar vínculos de regreso a las secciones de Scrivener</string>
	<key>OCf-wc-8cS.label</key>
	<string>Metadatos</string>
	<key>dUj-ME-3EB.label</key>
	<string>Opciones</string>
	<key>qNh-x1-DL1.title</key>
	<string>Convertir texto enriquecido a MultiMarkdown</string>
	<key>rHG-CF-aGY.title</key>
	<string>Exportar proyecto Scrivener 2.x</string>
	<key>zEj-36-Ne4.title</key>
	<string>Material de apoyo a exportar:</string>
</dict>
</plist>
